Aviso de seguridad de Debian

DSA-402-1 minimalist -- entrada no saneada

Fecha del informe:
17 de nov de 2003
Paquetes afectados:
minimalist
Vulnerable:
Referencias a bases de datos de seguridad:
En la base de datos de Bugtraq (en SecurityFocus): Id. en BugTraq 9049.
En el diccionario CVE de Mitre: CVE-2003-0902.
Información adicional:

Se ha descubierto un problema relativo a la seguridad en minimalist, un gestor de listas de correo, que permitiría a un atacante remoto ejecutar comandos arbitrario.

Para la distribución estable (woody), este problema se ha corregido en la versión 2.2-4.

Para la distribución inestable (sid), este problema se ha corregido en la versión 2.4-1.

Le recomendamos que actualice el paquete minimalist.

Arreglado en:

Debian GNU/Linux 3.0 (woody)

Fuentes:
http://security.debian.org/pool/updates/main/m/minimalist/minimalist_2.2-4.dsc
http://security.debian.org/pool/updates/main/m/minimalist/minimalist_2.2-4.diff.gz
http://security.debian.org/pool/updates/main/m/minimalist/minimalist_2.2.orig.tar.gz
Componentes independientes de la arquitectura:
http://security.debian.org/pool/updates/main/m/minimalist/minimalist_2.2-4_all.deb

Las sumas MD5 de los ficheros que se listan están disponibles en el aviso original.